
.addPropertyImage {
    background-image:url('../../assets/add-property.png');
    background-repeat:no-repeat;
    width: 130px;
    height: 110px;
    box-shadow: 2px 2px 3px 0 rgba(0, 0, 0, 0.05);
    margin:20px 0;
}
.add-property{
    background-color: #0a0a4eef;
    color: white;
    padding: 0.5rem 4rem;
    font-size: 1rem;
    border-radius: 0.8rem;
    text-align: center;
  }
  .addCityLabel, .addStateLabel {
      display: block;
      margin-right:140px;
  }
  .cityStyle {
      width: 165px;
      text-align: left;
  }
  .removeCityLabel, .removeStateLabel {
      display: none !important;
      
  }